#tabellist { text-align:left; color:#333333; border-top:1px solid #EFEFEF; border-left:1px solid #EFEFEF;  }
#tabellist tr:hover{ background:#EFEFEF; color:#333333; }
#tabellist th{ padding:5px 8px; border-bottom:1px solid #EFEFEF; border-right:1px solid #EFEFEF; text-transform:capitalize; font-size:14px; text-align:center; }
#tabellist td{ padding:5px 8px; border-bottom:1px solid #EFEFEF; border-right:1px solid #EFEFEF; vertical-align:top; text-align:center; }
#tabellist a:link, #tabellist a:visited { text-decoration:none; color:#333333; }
#tabellist a:hover { text-decoration:underline; color:#000000; background:none; }
#tabellist tr .tombol {}
#tabellist tr:hover .tombol { left:0px; } 
#tabellist tr .tombol { position:relative; left:-9999px; }
#tabellist tr:hover .tombol { } 
.menuaction { float:left; text-transform:capitalize; margin-right:10px; color:#333333; }
.menuaction a:link, .menuaction a:visited { text-decoration:none; color:#333333; }
.menuaction a:hover { text-decoration:underline; color:#000000; }

#tabelview { text-align:center; color:#333333; margin-bottom:8px;  }
#tabelview tr:hover{ background:#EFEFEF; color:#333333; }
#tabelview tr:hover{ vertical-align:top }
#tabelview th{ padding:5px 0px; border-bottom:1px solid #F0F0F0; text-align:left; }
#tabelview td{ padding:5px 0px; border-bottom:1px solid #F0F0F0; vertical-align:top; text-align:left; text-transform:capitalize; }
#tabelview a:link, a:visited { text-decoration:none; color:#333333; }
#tabelview a:hover { text-decoration:underline; color:#000000; }
.menuaction { float:left; text-transform:capitalize; margin:4px 8px 0px 0px; color:#888888; font-size:12px; }
.menuaction a:link, .menuaction a:visited { text-decoration:none; color:#888888;  }
.menuaction a:hover { text-decoration:underline; color:#000000;  }

#view { display:table; width:100%; border-bottom:1px solid #F0F0F0; padding:5px 0px; }
.view_label { float:left; width:15%; text-transform:capitalize; vertical-align:top; text-align:left; padding:5px 0px;  }
.view_dot { float:left; width:2%; vertical-align:top; text-align:left; padding:5px 0px; }
.view_content { float:left; width:83%; vertical-align:top; text-align:left; padding:5px 0px; }
.mhide { }
.mhide2 { }
@media only screen and (max-width:960px) {
	.view_label { width:23%; }
	.view_dot { display:3%; }
	.view_content { width:74%; }
	.mhide {  }
	.mhide2 { display:none; }
}
@media only screen and (max-width:480px) {
	.view_label { float:none; width:100%; }
	.view_dot { float:none; display:none; }
	.view_content { float:none; width:100%; }
	.mhide { display:none; }
	.mhide2 { display:none; }
}
#view2 { display:table; width:100%; border-top:1px solid #F0F0F0; padding:6px 0px; }
.view2_label { float:left; width:25%; text-transform:capitalize; vertical-align:top; text-align:left; padding:6px 0px;  }
.view2_dot { float:left; width:2%; vertical-align:top; text-align:left; padding:6px 0px; }
.view2_content { float:left; width:73%; vertical-align:top; text-align:left; padding:6px 0px; }
@media only screen and (max-width:960px) {
	.view2_label { width:33%; }
	.view2_dot { display:3%; }
	.view2_content { width:64%; }
}
@media only screen and (max-width:480px) {
	.view2_label { float:none; width:100%; }
	.view2_dot { float:none; display:none; }
	.view2_content { float:none; width:100%; }
}
#view3 { display:table; width:100%; border-top:1px solid #F0F0F0; padding:6px 0px; }
.view3_label { float:left; width:35%; text-transform:capitalize; vertical-align:top; text-align:left; padding:6px 0px;  }
.view3_dot { float:left; width:5%; vertical-align:top; text-align:left; padding:6px 0px; }
.view3_content { float:left; width:60%; vertical-align:top; text-align:left; padding:6px 0px; }
@media only screen and (max-width:960px) {
	.view3_label { width:35%; }
	.view3_dot { display:5%; }
	.view3_content { width:60%; }
}
@media only screen and (max-width:480px) {
	.view3_label { float:none; width:100%; }
	.view3_dot { float:none; display:none; }
	.view3_content { float:none; width:100%; }
}

.gambar_member { background:#FFFFFF; width:150px; margin-right:10px; border:#333333 0px solid; -webkit-box-shadow:0 1px 2px #AAAAAA; box-shadow:0 1px 2px #AAAAAA; -moz-box-shadow:0 1px 2px #AAAAAA; }
.gambar_memberkecil { background:#FFFFFF;  width:64px; height:64px; border:#333333 0px solid; margin:1px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
.cari { margin-top:5px; float:right;}
.cari input { background:#FFFFFF; border:1px solid #EAEAEA; padding:3px; color:#888888; width:160px; }
.cari #tombol { background:#CCCCCC url(search.png) no-repeat center; border:none; padding:3px; width:30px; padding-left:20px; }
.network_diagram {  }
.network_diagram a:link,  .network_diagram a:visited {  text-decoration:none; color:#333333; display:inline-block; }
.network_diagram a:hover { text-decoration:none; color:#000000;  }
.network_block { position: relative; background:#D4AF37; padding:10px 2px; font-weight:bold; border:2px solid #333333; max-width:200px; min-width:100px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.network_block2 { position: relative; background:#D4AF37; padding:10px 2px; font-weight:bold; border:2px solid #333333; max-width:120px; min-width:100px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.network_fast { background-color:#D4AF37; background-image:url(bgfast.jpg); padding:10px 2px; font-weight:bold; border:2px solid #333333; max-width:200px; min-width:100px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;  }
.network_fast2 { background-color:#D4AF37; background-image:url(bgfast.jpg); padding:10px 2px; font-weight:bold; border:2px solid #333333; max-width:120px; min-width:100px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }

.networkdown { float:left;width:33.3%; }
@media only screen and (max-width:768px) {
	.networkdown { width:100%; }
}

#jumdown { text-align:center; margin-bottom:5px; width:100%; display:table; color:#333333;  }
#jumdown .isidown_kiri{ width:38%; padding:0px 2px; text-align:right; float:left; font-size:12px; color:#333333;  }
#jumdown .isidown_tengah { width:24%; float:left; font-size:12px; color:#333333; }
#jumdown .isidown_kanan { width:38%; padding:0px 2px; text-align:left; float:left; font-size:12px; color:#333333; }
#jumdown .premium{ color:#CC0000; }

#jumfast .isidown_kiri{ width:38%; padding:0px 2px; text-align:right; float:left; font-size:12px; }
#jumfast .isidown_tengah { width:24%; float:left; font-size:12px;}
#jumfast .isidown_kanan { width:38%; padding:0px 2px; text-align:left; float:left; font-size:12px; }
#jumfast .premium{ color:#CC0000; }

.iconreg { background:url(bgreg.png); height:200px;;width:200px;background-size:100%;text-align:center;padding:20px 5px;}
.iconreg2 { background:url(bgreg2.png); height:200px;;width:200px;background-size:100%;text-align:center;padding:20px 5px;}


.memberinfo {
	text-align:center;
	padding:10px 0px 8px 0px;
	color:#999;
	width:100%;
	display:table;
}
.memberpict {
   border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; margin-bottom:5px; background:#FFFFFF;
}

.qualified-member {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	top: 20px;
	right: 20px;
	background-image: url('https://www.g4nesh.co.id/upload/image/check-2.svg');
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.qualified-member.qualified-member--fourth-row {
	top: 5px;
	right: 5px;
	width: 24px;
	height: 24px;
}

.btn-default {
  color: #fff;
  background-color: #858796;
  border-color: #858796;
}

.btn-default:hover {
  color: #fff;
  background-color: #717384;
  border-color: #6b6d7d;
}

.btn-default:focus, .btn-default.focus {
  box-shadow: 0 0 0 0.2rem rgba(151, 153, 166, 0.5);
}

.btn-default.disabled, .btn-default:disabled {
  color: #fff;
  background-color: #858796;
  border-color: #858796;
}

.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active,
.show > .btn-default.dropdown-toggle {
  color: #fff;
  background-color: #6b6d7d;
  border-color: #656776;
}

.btn-default:not(:disabled):not(.disabled):active:focus, .btn-default:not(:disabled):not(.disabled).active:focus,
.show > .btn-default.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(151, 153, 166, 0.5);
}


